
body {
	margin: 0;
	padding: 0;
	background: #E5E5E5;
	font-family: Verdana, Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 13px;
	color: #000000;
}

blockquote {
	font-family: Verdana, Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

a {
	color: #800000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* h1-h6
===============================================================
h1.indexh1 {
	margin:0 auto;
	padding:0;
	text-align:center;
}
h2 {
	border:#5fabdf 1px solid;
	border-left:#5fabdf 5px solid;
	padding:2px 5px;
	font-weight:bold;
	margin-bottom:1em;
	color:#0c376b;
	font-size:1.3em;
}

*/

h3 {
	font-size:1.2em;
	border-left:#F90 5px solid;
	padding-left:5px;
	line-height:1.3em;
	font-weight:bold;
	color:#000000;
	margin-bottom:10px;
	
}


h4 {
	font-size:1.1em;
	margin:1em 0 5px 0;
	font-weight:bold;
	color:#3A4B38;
	border-bottom:#3A4B38 1px dashed;
}


h5 {
	font-size:1.3em;
	margin:5px 0 5px 0;
	font-weight:bold;
	color:#0054B3;
	border-bottom:#0054B3 1px solid;
	padding-left:10px;
}



#main_outline {
	margin:20px;
	line-height:1.2;
	font-size:14px;
}

#main_outline_sanka {
	margin:20px;
	line-height:;
	font-size:14px;
}

/* outline.html
===============================================================*/
.outline p {

	margin-bottom:2em;
}
.outline dl {
	margin-bottom:2em;
	line-height:1.5;
}
.outline dt {

	font-weight:bold;
}
.outline p.mbtm0 {
	margin-bottom:0;
}
===============================================================*/

.title1 {
	margin: 0;
	padding: 10px 0;
	background: url(images/img07.gif) repeat-x left bottom;
	font-weight: normal;
	font-size: 129%;
	color: #FFFFFF;
}

.title2 {
	margin: 0;
	padding: 10px 0;
	background: url(images/img09.gif) repeat-x left bottom;
	font-size: 227%;
	font-weight: normal;
	color: #135293;
}

.title3 {
	margin: 0;
	padding: 10px 0;
	background: url(images/img11.gif) repeat-x left bottom;
	font-size: 129%;
	font-weight: normal;
	color: #FFFFFF;
}

.image_spacer {
        padding: 10px 0px 0px 0px;
}

.image_spacer_sub {
        padding: 10px 0px 0px 20px;
}

.image_spacer_sub_title {
        padding: 15px 0px 10px 20px;
}


.boxed {
	padding: 5px 20px 5px 20px;
}

.boxed p, .boxed ul, .boxed ol {
	line-height: 180%;
	padding: 5px 20px 5px 0px;
}

.orange {
	margin: 20px 30px;
	background: #FF9523 url(images/img10.gif) repeat-x;
	color: #FFFFFF;
}

.orange a {
	color: #FFFFFF;
}

.col-one {
	float: left;
	width: 300px;
}

.col-two {
	float: right;
	width: 300px;
}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	background: #FFFFFF url(images/img01_1.png) repeat-y;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 220px;
}

/* Logo */

#logo {
	height: 150px;
	background: #FFFFFF;
}

#logo h1, #logo h2 {
	margin: 0;
	text-transform: lowercase;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	color: #9C9C9C;
}

#logo h1 {
	padding: 82px 0 0 0;
	background: url(images/logo.png) no-repeat center center;
	font-size: 36px;
}

#logo h2 {
        padding: 33px 0 0 0;
        background: url(images/logo2.png) no-repeat center center;
}

#logo a {
	color: #9C9C9C;
	text-decoration: none;
}

/* Menu */

#menu {
	padding: 8px;
	background: ;
	margin: 0 0 20px 0;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li{
	list-style-type:none;
	width:204px;
	height:40px;
	margin:0 0 2px 0px; 
}

#menu a{
	display:block;
	height:100%;
	text-indent:-9999px;
}

#menu a:focus{
/*\*/
	overflow: hidden;
/**/
}

#menu li.menu_button1{
	background:url(images/menu01.png);
}
#menu li.menu_button1 a{
	background:url(images/menu01_a.png);
}

#menu li.menu_button2{
	background:url(images/menu02.png);
}
#menu li.menu_button2 a{
	background:url(images/menu02_a.png);
}

#menu li.menu_button3{
	background:url(images/menu03.png);
}
#menu li.menu_button3 a{
	background:url(images/menu03_a.png);
}

#menu li.menu_button4{
	background:url(images/menu04.png);
}
#menu li.menu_button4 a{
	background:url(images/menu04_a.png);
}

#menu li.menu_button5{
	background:url(images/menu05.png);
}
#menu li.menu_button5 a{
	background:url(images/menu05_a.png);
}

#menu li.menu_button6{
	background:url(images/menu06.png);
}
#menu li.menu_button6 a{
	background:url(images/menu06_a.png);
}

#menu li.menu_button7{
	background:url(images/menu07.png);
}
#menu li.menu_button7 a{
	background:url(images/menu07_a.png);
}

#menu li.menu_button8{
	background:url(images/menu08.png);
}
#menu li.menu_button8 a{
	background:url(images/menu08_a.png);
}

#menu li.menu_button9{
	background:url(images/menu09.png);
}
#menu li.menu_button9 a{
	background:url(images/menu09_a.png);
}

#menu li.menu_button10{
	background:url(images/menu10.png);
}
#menu li.menu_button10 a{
	background:url(images/menu10_a.png);
}

#menu li.menu_button11{
	background:url(images/menu11.png);
}
#menu li.menu_button11 a{
	background:url(images/menu11_a.png);
}

#menu li.menu_button12{
	background:url(images/menu12.png);
}
#menu li.menu_button12 a{
	background:url(images/menu12_a.png);
}

#menu li.menu_button13{
	background:url(images/menu13.png);
}
#menu li.menu_button13 a{
	background:url(images/menu13_a.png);
}

#menu li.menu_button14{
	background:url(images/menu14.png);
}
#menu li.menu_button14 a{
	background:url(images/menu14_a.png);
}

#menu li.menu_button15{
	background:url(images/menu15.png);
}
#menu li.menu_button15 a{
	background:url(images/menu15_a.png);
}

#menu li.menu_button16{
	background:url(images/menu16.png);
}
#menu li.menu_button16 a{
	background:url(images/menu16_a.png);
}

#menu li.menu_button17{
	background:url(images/menu17.png);
}
#menu li.menu_button17 a{
	background:url(images/menu17_a.png);
}

#menu li.menu_button18{
	background:url(images/menu18.png);
}
#menu li.menu_button18 a{
	background:url(images/menu18_a.png);
}

#menu li.menu_button19{
	background:url(images/menu19.png);
}
#menu li.menu_button19 a{
	background:url(images/menu19_a.png);
}

#menu li.menu_button20{
	background:url(images/menu20.png);
}
#menu li.menu_button20 a{
	background:url(images/menu20_a.png);
}

#menu li.menu_button21{
	background:url(images/menu21.png);
}
#menu li.menu_button21 a{
	background:url(images/menu21_a.png);
}

#menu li.menu_button22{
	background:url(images/menu22.png);
}

#menu li.menu_button22 a{
	background:url(images/menu22_a.png);
}

#menu li.menu_button23{
	background:url(images/menu23.png);
}

#menu li.menu_button23 a{
	background:url(images/menu23_a.png);
}

#menu li.menu_button24{
	background:url(images/menu24.png);
}

#menu li.menu_button24 a{
	background:url(images/menu24_a.png);
}

#menu li.menu_button25{
	background:url(images/menu25.png);
}

#menu li.menu_button25 a{
	background:url(images/menu25_a.png);
}

#menu li a:hover{
	background:none !important;
}

/* Content */

#content {
	float: right;
	width: 760px;
}

.slide-container {
  width: 100%;
  overflow: hidden;
}

.slide-wrapper {
  display: flex;
  width: max-content;
  animation: slide-flow 40s linear infinite;
  will-change: transform;
}

.slide {
  height: 150px;   /* 表示したい高さだけ固定 */
  width: auto;     /* ← 比率維持 */
  flex-shrink: 0;
  user-select: none;
  pointer-events: none;
}

/* 画像1枚分だけ移動 */
@keyframes slide-flow {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-33.333%);
  }
}


#copyright2 {
	float: right;
        width: 760px;
        height: 10px;
	background: url(images/fot_title.png);
        font-size: 70%;
	padding: 0px 0 0 0px;
	padding: 0px 0 0px 0px;
	color: #ffffff;
}

/* Footer */

#footer {
	width: 980px;
	/* height: 85px; */
	height: 40px;
	margin: 0 auto;
	background: url(images/fot_title.png);
}

#footer p {
	margin: 0;
	
}

#links {
	float: left;
	width: 200px;
	height: 45px;
	padding: 35px 0 0 20px;
	background: url(images/img13.gif) repeat-x;
}

#links a {
	color: #FFFFFF;
}

#legal {
	float: right;
        font-size: 94%;
	padding: 10px 20px 0 0;
	color: #000000;
}

#copyright {
	float: right;
        font-size: 85%;
	/* padding: 62px 0 0 20px; */
	padding: 5px 0 20px 20px;
	color: #ffffff;
}

/* news */
#news{
    width:700px;
    height:75px;
    overflow:auto;
    padding:0px 0 0px 10px;
    font-size:12px;
    margin:0px 0 15px 0px;
}
 
#news dt{
    clear:left;
    float:left;
    margin:0;
    padding:5px 0 5px 0.5em;
    width:7em;
    line-height:1em;
}
 
#news dd{
    margin:0;
    padding:5px 0em 5px 7em;
    border-bottom:1px solid #CCC;
    line-height:1em;
}
 
#news a{

    color:#c6374f;
    text-decoration:none;
}
 
#news a:hover{
text-decoration:underline;
	color: #c6374f;
}

/* ---------------------
 * FONTSIZE MODEL * 
 * ---------------------
 *  63% ->	10pxに相当
 *  70% ->	11pxに相当
 *  75% ->	12pxに相当
 *  82% ->	13pxに相当
 *  88% ->	14pxに相当
 *  94% ->	15pxに相当
 * 100% ->	16pxに相当
 * 107% ->	17pxに相当
 * 113% ->	18pxに相当
 * 119% ->	19pxに相当
 * 125% ->	20pxに相当
 * --------------------- */
 
 /* main table メインのテーブル
-----------------------------------------------------*/

#content table ul {
margin: 5px 0px 5px 20px;
padding: 0px 0px 0px 0px;
}

#content table {
margin: 10px 0px 20px 0px;
padding: 0px 0px 0px 0px;
width:600px;
border:solid #999999 1px;
border-collapse:collapse;
font-weight:normal;
font-size:93%;
}

#content caption {
margin: 0px 0px 10px 0px;
font-size:110%;
}

#content th {
padding: 7px 7px 7px 7px;
text-align:left;
border: solid 1px #8C8E8F;
background: #dfeeff;
font-weight:normal;
}

#content td {
padding: 5px 7px 5px 7px;
border:solid #999999 1px;
}

/* login_form_1
-----------------------------------------------------*/
    div#login1 {
        margin:20px;
    }
    div#login1 a {
        color:#0033cc;
	text-decoration: none;
    }
    div#login1 a:hover{
        background-color:transparent;
	text-decoration: underline;
    }
    div#login1 h1,
    div#login1 h2,
    div#login1 p,
    div#login1 form {
        margin:0; padding:0;
        border:0;
    }
    div#login1 h2{
        margin:0 0 20px 0;
        color:#000000;
        font-size:16px;
    }
    div#login1 div.box_login {
        margin-bottom:20px;    padding:20px;
        border:solid 1px #c6cfe1;
        background:#f6fadf;
        color:#000000;
    }
        div#login1 div.box_login h1 {
            color:#000000;
            padding:0 0 4px 0;
            font-size:14px;
        }
        div#login1 div.box_login p {
            padding-bottom:0px;
        }
	
	div#login1 p.box_title {
   border-bottom: 1px solid gray;
   font-weight: bold;
}

	div#login1 span.title {
        margin:0px 0px 0px;
}

        div#login1 div.box_login input .input-text {
            width:180px;
            border:1px solid #3b6e22;
            color:#000000;
        }
        div#login1 div.box_login label {
            display:block;
            margin-bottom:10px;
            color:#000000;
	    margin-top:20px;
        }
            div#login1 div.box_login label span {
                display:block;
                float:left;
                width:12em;
                padding-right:6px;
		padding-top:2px;
                font-weight:bold;
                text-align:right;
            }
        div#login1 .spacer {
            margin-left:165px;
	    margin-bottom:5px;
            font-size:11px;
            color:#000000;
        }
	
	div#login1 .spacer_bottom {
            margin-left:20px;
	    margin-bottom:px;
            font-size:px;
            color:#000000;
        }
	
        div#login1 .spacer_red {
	    margin:10px 0 10px;
            font-size:13px;
            color:#cc0000;
        }
	
        div#login1 .spacer_blue {
	    margin:10px 0 10px;
            font-size:13px;
            color:#000000;
        }
	
/* login_form_2
-----------------------------------------------------*/

    div#login2 a {
        color:#0033cc;
    }
    div#login2 a:hover{
        background-color:transparent;
    }
    div#login2 h1,
    div#login2 h2,
    div#login2 p,
    div#login2 form {
        margin:0; padding:0;
        border:0;
    }
    div#login2 h2{
        margin:0 0 20px 0;
        color:#666666;
        font-size:16px;
    }
    div#login2 div.box_login2 {
        margin-bottom:20px;    padding:10px;
        border:solid 1px #c6cfe1;
        background:#dfeeff;
        color:#333333;
    }
        div#login2 div.box_login2 h1 {
            color:#000000;
            padding:0 0 4px 0;
            font-size:14px;
        }
        div#login2 div.box_login2 p {
            padding-bottom:14px;
        }
        div#login2 div.box_login2 input .input-text {
            width:400px;
            border:1px solid #3b6e22;
            color:#666666;
        }
        div#login2 div.box_login2 label {
            display:block;
            margin-bottom:10px;
            color:#555555;
        }
            div#login2 div.box_login2 label span {
                display:block;
                float:left;
                width:12em;
                padding-right:6px;
                font-weight:bold;
                text-align:right;
            }
        div#login2 .spacer {
            margin-left:160px; margin-bottom:10px;
            font-size:11px;
            color:#555555;
        }
	
.image img{

}

.image a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
}

.em {
    color:#ff0000;
    background-color:transparent;
    font-weight:bold;
    font-style:normal;
    font-size:1em;
    margin: 0em 0em;
}

.red {
color:#ff0000;
font-weight:normal;
padding: 3px 0px 3px 0px;
}

.col_pro_title {
	color:#655137;
	font-weight: bold;
	font-size: 14px;
}


/* main_outline table メインのテーブル
-----------------------------------------------------*/

#content table.main_outline {



}

#content table.main_outline th {

background: #ffffff;
border:solid #ffffff 1px;
}

#content table.main_outline td {
border:solid #ffffff 1px;

}

/* content table メインのテーブル
-----------------------------------------------------*/

#content p {
margin: 5px 0px 5px 20px;

}

#content table ul {
margin: 5px 0px 5px 20px;
padding: 0px 0px 0px 0px;
}

#content table {
margin: 10px 0px 20px 0px;
padding: 0px 0px 0px 0px;
width:680px;
border:solid #999999 1px;
border-collapse:collapse;
font-weight:normal;
font-size:93%;
}

#content caption {
margin: 0px 0px 10px 0px;
font-size:93%;
}

#content th {
padding: 7px 7px 7px 7px;
text-align:left;
border: solid 1px #8C8E8F;
background: #f6fadf;
font-weight:normal;
}

#content td {
padding: 5px 7px 5px 7px;
border:solid #999999 1px;
}

/* content table.table2 メインのテーブル
-----------------------------------------------------*/
#content table.table2 {
width: 320px;
border-width: 0px 0px; /* 枠の幅 */
padding-left:20px;
margin: 0px 0px 0px 10px;
	color: #606060;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}

#content table.table2 th {
border-width: 0px 0px; /* 枠の幅 */
}

#content table.table2 td {
border-width: 0px 0px; /* 枠の幅 */
text-align: left;
padding: 10px 0px 10px 0px;
}

/* content table.table3 メインのテーブル
-----------------------------------------------------*/
#content table.table3 {
border-width: 0px 0px; /* 枠の幅 */
}

#content table.table3 th {
border-width: 0px 0px; /* 枠の幅 */
}

#content table.table3 td {
border-width: 0px 0px; /* 枠の幅 */
}

/* content table.table4 メインのテーブル
-----------------------------------------------------*/
#content table.table4 {
width: 460px;
border-width: 0px 0px; /* 枠の幅 */
padding-left:20px;
margin: 0px 0px 0px 20px;
}

#content table.table4 th {
border-width: 0px 0px; /* 枠の幅 */
}

#content table.table4 td {
border-width: 0px 0px; /* 枠の幅 */
text-align: left;
}

/* content table.table5 メインのテーブル
-----------------------------------------------------*/
#content table.table5 {
text-align: left;

}

#content table.table5 th {
width: 220px;
}

#content table.table5 td {

}

/* content table.table6 メインのテーブル
-----------------------------------------------------*/
#content table.table6 {
text-align: left;
font-size:;
margin: 5px 0px 0px 0px;
}

#content table.table6 th {
padding: 2px 2px;
}

#content table.table6 td {
padding: 2px 2px;
}

#content table.table6 tr {

}

/* content table.table7 メインのテーブル
-----------------------------------------------------*/
#content table.table7 {
text-align: left;
margin: 20px 0px 0px 0px;
}

#content table.table7 th {
background: #dfeeff;
}

#content table.table7 td {

text-align: right;
}

#content table.table7 tr {

}

/* content table.table_admin_top メインのテーブル
-----------------------------------------------------*/

#content table.table_admin_top {
text-align: left;
border-style:none;

}

#content table.table_admin_top th {
width: 180px;
text-align: center;
vertical-align: top; 
background: #ffffff;
border:solid #ffffff 1px;
}

#content table.table_admin_top td {
border:solid #ffffff 1px;
line-height : 150% ; 
}

/* content table.table_admin_top メインのテーブル
-----------------------------------------------------*/

#content table.table_admin_top_mini {
text-align: left;


}

#content table.table_admin_top_mini th {

text-align: center;
vertical-align: top; 
background: #ffffff;
border:solid #ffffff 1px;
}

#content table.table_admin_top_mini td {
border:solid #ffffff 1px;
line-height : 150% ; 
}
